@charset "UTF-8";

:root {--mincho:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;/* font-family: var(--mincho); */}
.flex {display:-webkit-box;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;-webkit-flex-wrap:wrap;flex-wrap:wrap;}


.intro {margin-bottom: 0;}
.intro .ttl {text-align: center;  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, serif;}


.intro span {color: #96855c;font-size: 36px;font-family: var(--mincho);line-height: 1.6;text-align: center;}
.intro img.deco {width: 90px;margin: 20px auto 30px;}

.effect {margin-bottom: 60px;padding: 40px;font-weight: bold;text-align: center;border: 6px solid #f4efe6;}
.effect .ttl {margin-bottom: 60px;text-align: center;position: relative;}
.effect .ttl .en{display: block;font-size: 40px;line-height: 1.4;}
.effect .ttl .jp{display: block;font-size: 18px;}
.effect .ttl:after {content: '';width: 100px;height: 1px;background: #645116;position: absolute;bottom: -20px;left: 50%;transform: translateX(-50%);}

.effect .textarea p{background: url("../images/headspaspi/bg.jpg") repeat center left;width: 49%;text-align: justify;margin-bottom: 16px;line-height: 1.8;padding: 20px;min-height: 182px;font-size: 14px;}

.effect .spi .textarea p{background: #fffdb8;
background: -webkit-linear-gradient(39deg,rgba(255, 253, 184, 1) 0%, rgba(185, 237, 216, 1) 50%, rgba(252, 197, 252, 1) 100%);
background: -moz-linear-gradient(39deg,rgba(255, 253, 184, 1) 0%, rgba(185, 237, 216, 1) 50%, rgba(252, 197, 252, 1) 100%);
background: linear-gradient(39deg,rgba(255, 253, 184, 1) 0%, rgba(185, 237, 216, 1) 50%, rgba(252, 197, 252, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(
startColorstr="#FFFDB8",
endColorstr="#FCC5FC",
GradientType=0);}

.effect hr{margin: 40px auto 60px;}
.effect .textarea{display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;-webkit-align-items: flex-start;-ms-flex-align: start;align-items: flex-start;}
.effect img {width: 60%;margin: 0 auto 30px;}
.effect .textarea{width: 100%;}
.effect b{display: block;color: #96855c;font-size: 20px;font-family: var(--mincho);line-height: 1.6;margin-bottom: 16px;border-bottom: 1px dashed #c4bca9;padding-bottom: 10px;padding-left: 6px;}
.effect b span{font-size: 120%;margin-right: 2%;}

@media screen and (max-width: 736px) {

.intro {padding: 0 2%;}
.intro .ttl {margin-bottom: 2%;}
.intro span {font-size: 6.6vw;}
.intro img.deco {width: 20%;margin: 5% auto;}


.effect {margin-bottom: 12%;padding: 8% 4%;font-size: 5vw;}
.effect .ttl {margin-bottom: 12vw;}
.effect .ttl .en{font-size: 8vw;}
.effect .ttl .jp{font-size: 3.5vw;}
	
.effect .textarea {width: 100%;}
.effect .textarea p{width: 100%;padding: 6vw;font-size: 3.6vw;min-height: auto;}
.effect img {width: 100%;margin: 0 auto 6vw;}
.effect b{font-size: 4.5vw;}

}